Asterisk GUI in Version 1.6

Home » Asterisk Users » Asterisk GUI in Version 1.6
Asterisk Users 6 Comments

The ISO download appears to have Astersik 1.6 with the FreePBX GUI but I am looking to use the Asterisk GUI. The only option for the Asterisk GUI is to use 1.4. Is it as simple as installing 1.6 only then using the yum repository to install the Asterisk GUI? If so, what packages are needed?

Thanks!

 

6 thoughts on - Asterisk GUI in Version 1.6